## passim 0.1.10

=== meson_options.txt ===
option('systemd_root_prefix', type: 'string', value: '', description: 'Directory to base systemd’s installation directories on')
option('introspection', type : 'feature', description : 'generate GObject Introspection data')
