=== debian/changelog ===
passim (0.1.10-3) unstable; urgency=medium

  * d/control: Drop builds for hurd

 -- Mario Limonciello <superm1@debian.org>  Thu, 30 Oct 2025 13:04:23 -0500

passim (0.1.10-2) unstable; urgency=medium

  * d/control: fix build-deps for gobject introspection
  * d/control: Add gir provides

 -- Mario Limonciello <superm1@debian.org>  Wed, 29 Oct 2025 12:37:00 -0500

passim (0.1.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1099862)

 -- Mario Limonciello <superm1@debian.org>  Mon, 11 Aug 2025 10:01:42 -0500
