=== debian/control ===
Source: passim
Section: utils
Priority: optional
Maintainer: Mario Limonciello <superm1@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gir1.2-gio-2.0-dev,
 gir1.2-gobject-2.0-dev,
 gnutls-dev,
 gobject-introspection (>= 1.80),
 meson,
 pkgconf,
 libglib2.0-dev,
 libsoup-3.0-dev,
 systemd-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/hughsie/passim/
Vcs-Browser: https://salsa.debian.org/efi-team/passim
Vcs-Git: https://salsa.debian.org/efi-team/passim.git

Package: passim
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Local caching server
 Passim is used to cache small files (such as those from a CDN) to be able
 to share with other clients on the local network that would otherwise be
 downloading the same files.

Package: libpassim1
Section: libs
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: passim local caching server library
 Passim is used to cache small files (such as those from a CDN) to be able
 to share with other clients on the local network that would otherwise be
 downloading the same files.
 .
 This package provides the library that applications use to interface with
 the passim software.


Package: libpassim-dev
Architecture: linux-any
Multi-Arch: same
Depends: libpassim1 (= ${binary:Version}),
         ${misc:Depends},
Section: libdevel
Description: development files for libpassim
 Passim is used to cache small files (such as those from a CDN) to be able
 to share with other clients on the local network that would otherwise be
 downloading the same files.
 .
 This package provides the development files for libpassim that allow
 applications to use it.

Package: gir1.2-passim-1.0
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends},
Section: introspection
Description: GObject introspection data for passim
 This package provides the introspection data for passim
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gir1.2-passim-1.0-dev
Architecture: linux-any
Multi-Arch: same
Provides: ${gir:Provides}
Depends: ${misc:Depends},
         ${gir:Depends},
         gir1.2-passim-1.0 (= ${binary:Version}),
Section: libdevel
Description: GObject introspection data for passim (development files)
 This package provides the introspection data for passim
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
